<ModelBrand>
	<PhysicsModel>
		<Body
			AngularDamping="1.0"
			Collisions="Dynamic"
			Friction="1000.0"
			Mass="600.0"
			
		 />
	</PhysicsModel>
	<Occlusion Size="(0.0; 0.0)" Texture="occlusion_house.tga" />
</ModelBrand>
